Subject: Work from home
From: Saifullah Kar <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 21 Jul 2020 07:11:59 -0700 (MST)

Hi Mam, 

I would like to inform you that i have completed the training of Anurag and he looks very promising and was a very quick learner. 

I had informed aasish to provide system to anurag but aasish has told me that the agent needs to work from the office. I informed anurag of the same but he was a little hesitant. 

Please look into this issue and let me know if any thing could be done here. 

Regards, 

Saifullah